.profile{
  background: var(--bgDefault);
  color: #fff;
  z-index: 2;
}

.boxProfileImg{
  width: 100%;
  height: 280px;
  overflow: hidden;
  margin: var(--space);
  display: block;
}

.boxProfileImg::before{
  content: "PICCIONI";
  color: var(--mainColor);
  font-family: inherit;
  font-weight: var(--fwBolder);
  font-size: 2.2rem;
  position: absolute;
  top: 6.5rem;
  left: -20px;
  transform: rotate(-90deg);
  z-index: -1;
  display: block;
}

.boxProfileImg img{
  width: 100%;
}

@media only screen and (min-width: 375px){
  .boxProfileImg::before{
    font-size: 3rem;
    left: -30px;
  }
}

@media only screen and (min-width: 411px){
  .boxProfileImg::before{
    font-size: 2.5rem;
    left: -30px;
    top: 160px;
  }
}

@media only screen and (min-width: 768px){
  .profile .container.flex{
    align-items: flex-start;
  }

  .boxProfileImg{
    width: calc(50% - (var(--defaultSpace) * 3));
    height: 400px;
    margin: 0;
  }

  .boxProfileImg::before{
    font-size: 2rem;
    left: -10px;
    top: 120px;
  }

  .textProfile{
    width: 50%;
  }
}

@media only screen and (min-width: 1000px){
  .boxProfileImg{
    width: calc(50% - (var(--defaultSpace) * 5));
    height: 520px;
    position: relative;
  }

  .boxProfileImg::before{
    font-size: 2.5rem;
    left: -10px;
    top: 150px;
  }
}

@media only screen and (min-width: 1280px){
  .profile .container.flex{
    align-items: center;
  }

  .boxProfileImg{
    height: 400px;
  }

  .boxProfileImg::before{
    left: 40px;
    font-size: 3rem;
  }

  .boxProfileImg img{
    max-width: 400px;
    position: absolute;
    right: 0;
  }
}

@media only screen and (min-width: 1440px){
  .boxProfileImg::before{left: 90px;}
}
